header > .top{background: rgba(234, 150, 122, 0.80);}
header .logo-box > .location ul .tokyo-ikebukuro > a{color: #EA967A;}
header .logo-box > .location ul .tokyo-ikebukuro > a::before{opacity:1;}
header .logo-box > .location ul .tokyo-ikebukuro::before{opacity:1;}

#main-img-box .title-box h2 > span{color: #EA967A;}
#main-img-box .title-contact .tel > .tel-link{color:#EA967A;}
#main-img-box .title-contact .tel > .tel-link > span::before{content:url(../images/tokyo-ikebukuro/tel.svg);}
#main-img-box .location-img .slick-dots li.slick-active button::before {
    color:#EA967A;
    opacity: 1;
}
.title > span{color:#EA967A;}
#plan .more-overlay {
    height:170px;
    padding-bottom:75px;
}
#plan table th{
    background:#EA967A;
    border: 1px solid#EA967A;
}
#plan table td{border: 1px solid#EA967A;}
#after-sub .after-sub-box > .center .tel .tel-link{background:#EA967A;}
#location-catch h3{color:#EA967A;}
#news .news-box h2 > span{color:#EA967A;}